body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}

html, body { height: 100%; }
body {
	background: #000;
	font: 87.5% Arial, Helvetica, sans-serif;
	color: #FFF;
}
#centerpad {
	height: 50%; min-height: 150px;
}
#splash {
	position: relative;
	width: 780px;
	margin: -120px auto 0 auto;
}
#logo {
	overflow: hidden;
	width: 780px; height: 0; padding-top: 27px;
	margin-bottom: 1em;
	background: #000 url(../img/logo.gif) no-repeat;
}
#text {
	text-align: center;
}
p { margin-bottom: 1em; }
#slogan { margin-bottom: 2em; font-style: italic; }
a { color: #999; }
